### Function

# ICalGLib VcardParameter enum_to_string

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_parameter_enum_to_string (
      gint e
    )

#### Description [src]

Converts an integer representation of a parameter enum to a string.

Available since: 4.0

#### Parameters

`e`

  Type: `gint`

  An enum numeric value.

#### Return value

Type: `const gchar*`

String representation of the enum value `e`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.